prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libvirt-gconfig
Version: 3.0.0
Description: libvirt GConfig library
Requires: gobject-2.0 libxml-2.0
Libs: -L${libdir} -lvirt-gconfig-1.0
Cflags: -I${includedir}/libvirt-gconfig-1.0
